Endpoint Vulnerability

Security patch #77242 available for PHP

Description

heap out of bounds read in xmlrpc_decode()

Affected Products

PHP

References

,